uuid: 66ee0f4b-c13d-41d6-8e4c-fdaf96ef5adc
langcode: en
status: true
dependencies:
  module:
    - urllogin
id: config_sync.module.urllogin
snapshotSet: config_sync
extensionType: module
extensionName: urllogin
items:
  -
    collection: ''
    name: urllogin.settings
    data:
      urllogin:
        passphrase: 'Change this to your passphrase'
        add_dbpass: false
        codekey: 20110531
        codemin: 20110531
        destination: null
        useprofile: false
      _core:
        default_config_hash: 7ytZig6OIOAoAqzKQvQSzo0r67_WpFH00T0kO_VAKVY
